$kind: http-request
url: "{{baseUrl}}savings/products/2"
method: PUT
body:
  type: json
  content: |-
    {
        "product_name": "Normal Savings Update",
        "product_code": "NS",
        "product_type_id": 1,
        "is_available_to": 1,
        "is_interest_paid": 1,
        "accrue_interest": 1,
        "min_interest_rate": 0.2,
        "max_interest_rate" : 3,
        "default_term_length": 3,
        "min_term_length": 1,
        "max_term_length": 10,
        "is_mandatory_savings": 0,
        "savings_liability_account_id": 1,
        "interest_paid_expense_account_id" : 2,
        "interest_earned_payable_account_id": 3,
        "allow_topup_deposits_on_fixed_savings": 0,
        "allow_overdraft" : 0,
        "description": "This is a simple description",
        "branch_id": 1

    }
auth:
  type: bearer
  credentials:
    token: "{{token}}"
order: 3000
